pcl::SVMDataPoint Struct Reference

The structure initialize a single feature value for the classification using SVM (Support Vector Machines). More...

`#include <pcl/ml/svm_wrapper.h>`

## Public Member Functions

| SVMDataPoint ()

## Public Attributes

int | idx
float | value

## Detailed Description

The structure initialize a single feature value for the classification using SVM (Support Vector Machines).

Definition at line 104 of file svm_wrapper.h.

## Constructor & Destructor Documentation

## SVMDataPoint()

pcl::SVMDataPoint::SVMDataPoint | ( |  | ) |

inline

Definition at line 109 of file svm_wrapper.h.

## Member Data Documentation

## idx

int pcl::SVMDataPoint::idx

Definition at line 106 of file svm_wrapper.h.

## value

float pcl::SVMDataPoint::value

Definition at line 107 of file svm_wrapper.h.

The documentation for this struct was generated from the following file:

- /build/pcl-qv3n_B/pcl-1.8.1+dfsg1/ml/include/pcl/ml/svm_wrapper.h